Subject: Last Call: 'IAB and IESG Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees' to BCP

From: The IESG <[email-masked]>
Date: Fri, 29 Aug 2003 11:38:14 -0400

The IESG has received a request from the Operation of the IESG/IAB 
Nominating and Recall Committees WG to consider 'IAB and IESG Selection, 
Confirmation, and Recall Process: Operation of the Nominating and Recall 
Committees' <draft-ietf-nomcom-rfc2727bis-07.txt> as a BCP. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-09-12.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-nomcom-rfc2727bis-07.txt